{
  "accept": "Onartu",
  "act-activity-notify": "Jardueraren jakinarazpena",
  "act-addAttachment": "added attachment __attachment__ to card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-deleteAttachment": "deleted attachment __attachment__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-addSubtask": "added subtask __subtask__ to card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-addLabel": "Added label __label__ to card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-addedLabel": "Added label __label__ to card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-removeLabel": "Removed label __label__ from card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-removedLabel": "Removed label __label__ from card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-addChecklist": "added checklist __checklist__ to card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-addChecklistItem": "added checklist item __checklistItem__ to checklist __checklist__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-removeChecklist": "removed checklist __checklist__ from card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-removeChecklistItem": "removed checklist item __checklistItem__ from checklist __checkList__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-checkedItem": "checked __checklistItem__ of checklist __checklist__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-uncheckedItem": "unchecked __checklistItem__ of checklist __checklist__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-completeChecklist": "completed checklist __checklist__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-uncompleteChecklist": "uncompleted checklist __checklist__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-addComment": "commented on card __card__: __comment__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-editComment": "edited comment on card __card__: __comment__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-deleteComment": "deleted comment on card __card__: __comment__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-createBoard": "created board __board__",
  "act-createSwimlane": "created swimlane __swimlane__ to board __board__",
  "act-createCard": "created card __card__ to list __list__ at swimlane __swimlane__ at board __board__",
  "act-createCustomField": "created custom field __customField__ at board __board__",
  "act-deleteCustomField": "deleted custom field __customField__ at board __board__",
  "act-setCustomField": "edited custom field __customField__: __customFieldValue__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-createList": "added list __list__ to board __board__",
  "act-addBoardMember": "added member __member__ to board __board__",
  "act-archivedBoard": "Board __board__ moved to Archive",
  "act-archivedCard": "Card __card__ at list __list__ at swimlane __swimlane__ at board __board__ moved to Archive",
  "act-archivedList": "List __list__ at swimlane __swimlane__ at board __board__ moved to Archive",
  "act-archivedSwimlane": "Swimlane __swimlane__ at board __board__ moved to Archive",
  "act-importBoard": "__board__ arbela inportatu da",
  "act-importCard": "__board__ arbeleko __swimlane__  erraileko __list__  zerrendako  __card__ txartela inportatu da",
  "act-importList": "__board__ arbeleko __swimlane__ erraileko __list__ zerrenda inportatu da",
  "act-joinMember": "added member __member__ to card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-moveCard": "moved card __card__ at board __board__ from list __oldList__ at swimlane __oldSwimlane__ to list __list__ at swimlane __swimlane__",
  "act-moveCardToOtherBoard": "moved card __card__ from list __oldList__ at swimlane __oldSwimlane__ at board __oldBoard__ to list __list__ at swimlane __swimlane__ at board __board__",
  "act-removeBoardMember": "removed member __member__ from board __board__",
  "act-restoredCard": "restored card __card__ to list __list__ at swimlane __swimlane__ at board __board__",
  "act-unjoinMember": "removed member __member__ from card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-withBoardTitle": "__board__",
  "act-withCardTitle": "[__board__] __card__",
  "actions": "Ekintzak",
  "activities": "Jarduerak",
  "activity": "Jarduera",
  "activity-added": "%s %s(e)ra gehituta",
  "activity-archived": "%s biltegira eraman da",
  "activity-attached": "%s %s(e)ra erantsita",
  "activity-created": "%s sortuta",
  "activity-customfield-created": "%s eremu pertsonalizatua sortu da",
  "activity-excluded": "%s %s(e)tik kanpo utzita",
  "activity-imported": "%s inportatuta %s(e)ra %s(e)tik",
  "activity-imported-board": "%s inportatuta %s(e)tik",
  "activity-joined": "%s(e)ra elkartuta",
  "activity-moved": "%s %s(e)tik %s(e)ra eramanda",
  "activity-on": "%s-n",
  "activity-removed": "%s %s(e)tik kenduta",
  "activity-sent": "%s %s(e)ri bidalita",
  "activity-unjoined": "%s utzita",
  "activity-subtask-added": "%s-ra azpiataza gehitu da",
  "activity-checked-item": "%s markatu da %s kontrol-zerrendan ( %s)",
  "activity-unchecked-item": "%s desmarkatu da %s kontrol-zerrendan (%s)",
  "activity-checklist-added": "kontrol-zerrenda %s-ra gehitu da",
  "activity-checklist-removed": "kontrol zerrenda %s-tik kendu da",
  "activity-checklist-completed": "completed checklist %s of %s",
  "activity-checklist-uncompleted": "uncompleted the checklist %s of %s",
  "activity-checklist-item-added": "egiaztaketa zerrendako elementuak '%s'(e)ra gehituta %s(e)n",
  "activity-checklist-item-removed": "removed a checklist item from '%s' in %s",
  "add": "Gehitu",
  "activity-checked-item-card": "%s markatu da %s kontrol-zerrendan",
  "activity-unchecked-item-card": "%s desmarkatu da %s kontrol-zerrendan",
  "activity-checklist-completed-card": "completed checklist __checklist__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "activity-checklist-uncompleted-card": "%s kontrol-zerrenda osatu gabe",
  "activity-editComment": "%s iruzkina editatu da",
  "activity-deleteComment": "%s iruzkina ezabatu da",
  "activity-receivedDate": "edited received date to %s of %s",
  "activity-startDate": "edited start date to %s of %s",
  "activity-dueDate": "edited due date to %s of %s",
  "activity-endDate": "edited end date to %s of %s",
  "add-attachment": "Gehitu eranskina",
  "add-board": "Gehitu arbela",
  "add-template": "Gehitu txantiloia",
  "add-card": "Gehitu txartela",
  "add-card-to-top-of-list": "Gehitu txartela zerrendaren goiko aldean",
  "add-card-to-bottom-of-list": "Gehitu txartela zerrendaren beheko aldean",
  "add-swimlane": "Gehitu erraila",
  "add-subtask": "Gehitu azpiataza",
  "add-checklist": "Gehitu kontrol-zerrenda",
  "add-checklist-item": "Gehitu elementu bat kontrol-zerrendara",
  "close-add-checklist-item": "Close add an item to checklist form",
  "close-edit-checklist-item": "Close edit an item to checklist form",
  "convertChecklistItemToCardPopup-title": "Txartela bihurtu",
  "add-cover": "Gehitu azala",
  "add-label": "Gehitu etiketa",
  "add-list": "Gehitu zerrenda",
  "add-members": "Gehitu kideak",
  "added": "Gehituta",
  "addMemberPopup-title": "Kideak",
  "memberPopup-title": "Kidearen ezarpenak",
  "admin": "Kudeatzailea",
  "admin-desc": "Txartelak ikusi eta editatu ditzake, kideak kendu, eta arbelaren ezarpenak aldatu.",
  "admin-announcement": "Jakinarazpena",
  "admin-announcement-active": "Gaitu Sistema-eremuko Jakinarazpena",
  "admin-announcement-title": "Administrariaren jakinarazpena",
  "all-boards": "Arbel guztiak",
  "and-n-other-card": "Eta beste txartel __count__",
  "and-n-other-card_plural": "Eta beste  __count__ txartel",
  "apply": "Aplikatu",
  "app-is-offline": "Kargatzen, itxaron mesedez. Orria freskatzeak datuak galtzea eragingo du. Kargatzeak ez badu funtzionatzen, egiaztatu zerbitzaria ez dela gelditu.",
  "app-try-reconnect": "Saiatu birkonektatzen.",
  "archive": "Eraman biltegira",
  "archive-all": "Eraman guztiak biltegira",
  "archive-board": "Mugitu arbela biltegira",
  "archive-card": "Eraman txartela biltegira",
  "archive-list": "Eraman zerrenda biltegira",
  "archive-swimlane": "Eraman erraila biltegira",
  "archive-selection": "Eraman hautapena biltegira",
  "archiveBoardPopup-title": "Mugitu arbela biltegira?",
  "archived-items": "Biltegia",
  "archived-boards": "Biltegiko arbelak",
  "restore-board": "Berreskuratu arbela",
  "no-archived-boards": "Ez dago arbelik biltegian",
  "archives": "Biltegia",
  "template": "Txantiloia",
  "templates": "Txantiloiak",
  "template-container": "Txantiloien edukiontzia",
  "add-template-container": "Gehitu txantiloien edukiontzia",
  "assign-member": "Esleitu kidea",
  "attached": "erantsita",
  "attachment": "Eranskina",
  "attachment-delete-pop": "Eranskina ezabatzea behin betikoa da. Ez dago desegiterik.",
  "attachmentDeletePopup-title": "Ezabatu eranskina?",
  "attachments": "Eranskinak",
  "auto-watch": "Automatikoki jarraitu arbelak hauek sortzean",
  "avatar-too-big": "Avatarra handiegia da (520KB max)",
  "back": "Atzera",
  "board-change-color": "Aldatu kolorea",
  "show-at-all-boards-page" : "Show at All Boards page",
  "board-info-on-my-boards" : "All Boards Settings",
  "boardInfoOnMyBoardsPopup-title" : "All Boards Settings",
  "boardInfoOnMyBoards-title": "All Boards Settings",
  "show-card-counter-per-list": "Show card count per list",
  "show-board_members-avatar": "Erakutsi arbeleko kideen avatarrak",
  "board-nb-stars": "%s izar",
  "board-not-found": "Ez da arbela aurkitu",
  "board-private-info": "Arbel hau <strong>pribatua</strong> izango da.",
  "board-public-info": "Arbel hau <strong>publikoa</strong> izango da.",
  "board-drag-drop-reorder-or-click-open": "Arrastatu eta jaregin arbeleko ikonoak ordenatzeko. Klikatu arbeleko ikonoa arbela irekitzeko.",
  "boardChangeColorPopup-title": "Aldatu arbelaren atzeko planoa",
  "boardChangeTitlePopup-title": "Aldatu izena arbelari",
  "boardChangeVisibilityPopup-title": "Aldatu ikusgaitasuna",
  "boardChangeWatchPopup-title": "Aldatu ikuskatzea",
  "boardMenuPopup-title": "Arbelaren ezarpenak",
  "boardChangeViewPopup-title": "Arbela ikuspegia",
  "boards": "Arbelak",
  "board-view": "Arbela ikuspegia",
  "board-view-cal": "Egutegia",
  "board-view-swimlanes": "Errailak",
  "board-view-collapse": "Tolestu",
  "board-view-gantt": "Gantt",
  "board-view-lists": "Zerrendak",
  "bucket-example": "Esaterako \"Pertz zerrenda\"",
  "cancel": "Utzi",
  "card-archived": "Txartel hau biltegira eraman da",
  "board-archived": "Arbel hau biltegira eraman da",
  "card-comments-title": "Txartel honek iruzkin %s  dauka.",
  "card-delete-notice": "Ezabaketa behin betiko da. Txartel honi lotutako ekintza guztiak galduko dituzu.",
  "card-delete-pop": "Ekintza guztiak ekintza jariotik kenduko dira eta ezin izango duzu txartela berrireki. Ez dago desegiterik.",
  "card-delete-suggest-archive": "Eraman dezakezu txartel bat biltegira arbeletik kentzeko eta aktibitatea mantendu.",
  "card-archive-pop": "Txartela ez da ikusiko zerrenda honetan txartela gorde ondoren.",
  "card-archive-suggest-cancel": "Geroago txartela berreskuratu dezakezu biltegitik.",
  "card-due": "Epemuga",
  "card-due-on": "Epemuga",
  "card-spent": "Erabilitako denbora",
  "card-edit-attachments": "Editatu eranskinak",
  "card-edit-custom-fields": "Editatu eremu pertsonalizatuak",
  "card-edit-labels": "Editatu etiketak",
  "card-edit-members": "Editatu kideak",
  "card-labels-title": "Aldatu txartelaren etiketak",
  "card-members-title": "Gehitu edo kendu arbeleko kideak txarteletik.",
  "card-start": "Hasiera",
  "card-start-on": "Hasiera",
  "cardAttachmentsPopup-title": "Erantsi hemendik",
  "cardCustomField-datePopup-title": "Aldatu data",
  "cardCustomFieldsPopup-title": "Editatu eremu pertsonalizatuak",
  "cardStartVotingPopup-title": "Hasi bozketa",
  "positiveVoteMembersPopup-title": "Aldekoak",
  "negativeVoteMembersPopup-title": "Kontrakoak",
  "card-edit-voting": "Editatu bozketa",
  "editVoteEndDatePopup-title": "Aldatu bozketa eta data",
  "allowNonBoardMembers": "Baimendu saioa hasitako erabiltzaile guztiei",
  "vote-question": "Bozketaren galdera",
  "vote-public": "Erakutsi zeinek zer bozkatu duen",
  "vote-for-it": "for it",
  "vote-against": "against",
  "deleteVotePopup-title": "Botoa ezabatu?",
  "vote-delete-pop": "Ezabatzea behin betirako da. Boto honekin lotutako ekintza guztiak galduko dira.",
  "cardStartPlanningPokerPopup-title": "Start a Planning Poker",
  "card-edit-planning-poker": "Edit Planning Poker",
  "editPokerEndDatePopup-title": "Change Planning Poker vote end date",
  "poker-question": "Planning Poker",
  "poker-one": "1",
  "poker-two": "2",
  "poker-three": "3",
  "poker-five": "5",
  "poker-eight": "8",
  "poker-thirteen": "13",
  "poker-twenty": "20",
  "poker-forty": "40",
  "poker-oneHundred": "100",
  "poker-unsure": "?",
  "poker-finish": "Bukatu da",
  "poker-result-votes": "Botoak",
  "poker-result-who": "Nor",
  "poker-replay": "Erreprodukzioa",
  "set-estimation": "Ezarri estimazioa",
  "deletePokerPopup-title": "Delete planning poker?",
  "poker-delete-pop": "Deleting is permanent. You will lose all actions associated with this planning poker.",
  "cardDeletePopup-title": "Ezabatu txartela?",
  "cardArchivePopup-title": "Gorde txartela?",
  "cardDetailsActionsPopup-title": "Txartel-ekintzak",
  "cardLabelsPopup-title": "Etiketak",
  "cardMembersPopup-title": "Kideak",
  "cardMorePopup-title": "Gehiago",
  "cardTemplatePopup-title": "Sortu txantiloia",
  "cards": "Txartelak",
  "cards-count": "Txartelak",
  "cards-count-one": "Txartela",
  "casSignIn": "Ireki saioa CASekin",
  "cardType-card": "Txartela",
  "cardType-linkedCard": "Txartel estekatuta",
  "cardType-linkedBoard": "Estekatutako arbela",
  "change": "Aldatu",
  "change-avatar": "Aldatu avatarra",
  "change-password": "Aldatu pasahitza",
  "change-permissions": "Aldatu baimenak",
  "change-settings": "Aldatu ezarpenak",
  "changeAvatarPopup-title": "Aldatu avatarra",
  "changeLanguagePopup-title": "Aldatu hizkuntza",
  "changePasswordPopup-title": "Aldatu pasahitza",
  "changePermissionsPopup-title": "Aldatu baimenak",
  "changeSettingsPopup-title": "Aldatu ezarpenak",
  "subtasks": "Azpiatazak",
  "checklists": "Kontrol-zerrendak",
  "click-to-star": "Egin klik arbel honi izarra jartzeko",
  "click-to-unstar": "Egin klik arbel honi izarra kentzeko",
  "clipboard": "Kopiatu eta itsatsi edo arrastatu eta jaregin",
  "close": "Itxi",
  "close-board": "Itxi arbela",
  "close-board-pop": "Arbela berreskuratu dezakezu hasierako goiburuko \"Biltegia\" botoian klik eginez",
  "close-card": "Txartel itxia",
  "color-black": "beltza",
  "color-blue": "urdina",
  "color-crimson": "gorrimina",
  "color-darkgreen": "berde iluna",
  "color-gold": "urre kolorea",
  "color-gray": "grisa",
  "color-green": "berdea",
  "color-indigo": "indigoa",
  "color-lime": "lima",
  "color-magenta": "magenta",
  "color-mistyrose": "arrosa",
  "color-navy": "itsas-urdina",
  "color-orange": "laranja",
  "color-paleturquoise": "berde urdinxka",
  "color-peachpuff": "mertxika",
  "color-pink": "larrosa",
  "color-plum": "arana",
  "color-purple": "purpura",
  "color-red": "gorria",
  "color-saddlebrown": "marroi laranja",
  "color-silver": "zilar kolorea",
  "color-sky": "zerua",
  "color-slateblue": "urdin grisa",
  "color-white": "zuria",
  "color-yellow": "horia",
  "unset-color": "Zehaztu gabea",
  "comment": "Iruzkina",
  "comment-placeholder": "Idatzi iruzkin bat",
  "comment-only": "Iruzkinak besterik ez",
  "comment-only-desc": "Iruzkinak txarteletan soilik egin daitezke",
  "comment-delete": "Ziur zaude iruzkina ezabatu nahi duzula?",
  "deleteCommentPopup-title": "Ezabatu iruzkina?",
  "no-comments": "Iruzkinik ez",
  "no-comments-desc": "Ezin dira iruzkinak eta aktibitateak ikusi.",
  "worker": "Langilea",
  "worker-desc": "Can only move cards, assign itself to card and comment.",
  "computer": "Ordenagailua",
  "confirm-subtask-delete-popup": "Ziur zaude azpiataza ezabatu nahi duzula?",
  "confirm-checklist-delete-popup": "Ziur kontrol-zerrenda ezabatu nahi duzula?",
  "subtaskDeletePopup-title": "Ezabatu azpi-ataza?",
  "checklistDeletePopup-title": "Ezabatu kontrol-zerrenda?",
  "copy-card-link-to-clipboard": "Kopiatu txartela arbelera",
  "copy-text-to-clipboard": "Kopiatu testua arbelean",
  "linkCardPopup-title": "Estekatu txartela",
  "searchElementPopup-title": "Bilatu",
  "copyCardPopup-title": "Kopiatu txartela",
  "copyManyCardsPopup-title": "Kopiatu txantiloia txartel askotan",
  "copyManyCardsPopup-instructions": "Destination Card Titles and Descriptions in this JSON format",
  "copyManyCardsPopup-format": "[ {\"title\": \"First card title\", \"description\":\"First card description\"}, {\"title\":\"Second card title\",\"description\":\"Second card description\"},{\"title\":\"Last card title\",\"description\":\"Last card description\"} ]",
  "create": "Sortu",
  "createBoardPopup-title": "Sortu arbela",
  "chooseBoardSourcePopup-title": "Inportatu arbela",
  "createLabelPopup-title": "Sortu etiketa",
  "createCustomField": "Sortu eremua",
  "createCustomFieldPopup-title": "Sortu eremua",
  "current": "unekoa",
  "custom-field-delete-pop": "Ez du atzera bueltarik. Honek eremu pertsonalizatua txartel guztietatik kenduko du eta bere historia ezabatuko du.",
  "custom-field-checkbox": "Kontrol-laukia",
  "custom-field-currency": "Moneta",
  "custom-field-currency-option": "Monetaren ikurra",
  "custom-field-date": "Data",
  "custom-field-dropdown": "Goitik beherako zerrenda",
  "custom-field-dropdown-none": "(bat ere ez)",
  "custom-field-dropdown-options": "Zerrendaren aukerak",
  "custom-field-dropdown-options-placeholder": "Sakatu Sartu aukera gehiago gehitzeko",
  "custom-field-dropdown-unknown": "(ezezaguna)",
  "custom-field-number": "Zenbakia",
  "custom-field-text": "Testua",
  "custom-fields": "Eremu pertsonalizatuak",
  "date": "Data",
  "decline": "Ukatu",
  "default-avatar": "Lehenetsitako avatarra",
  "delete": "Ezabatu",
  "deleteCustomFieldPopup-title": "Eremu pertsonalizatua ezabatu?",
  "deleteLabelPopup-title": "Ezabatu etiketa?",
  "description": "Deskripzioa",
  "disambiguateMultiLabelPopup-title": "Argitu etiketaren ekintza",
  "disambiguateMultiMemberPopup-title": "Argitu kidearen ekintza",
  "discard": "Baztertu",
  "done": "Egina",
  "download": "Deskargatu",
  "edit": "Editatu",
  "edit-avatar": "Aldatu avatarra",
  "edit-profile": "Editatu profila",
  "edit-wip-limit": "WIP muga editatu",
  "soft-wip-limit": "WIP muga malgua",
  "editCardStartDatePopup-title": "Aldatu hasiera data",
  "editCardDueDatePopup-title": "Aldatu epemuga data",
  "editCustomFieldPopup-title": "Editatu eremua",
  "addReactionPopup-title": "Gehitu erreakzioa",
  "editCardSpentTimePopup-title": "Aldatu erabilitako denbora",
  "editLabelPopup-title": "Aldatu etiketa",
  "editNotificationPopup-title": "Editatu jakinarazpena",
  "editProfilePopup-title": "Editatu profila",
  "email": "e-posta",
  "email-enrollAccount-subject": "Kontu bat sortu zaizu __siteName__ gunean",
  "email-enrollAccount-text": "Kaixo __user__,\n\nZerbitzua erabiltzen hasteko, egin klik beheko loturan.\n\n__url__\n\nEskerrik asko.",
  "email-fail": "E-posta bidalketak huts egin du",
  "email-fail-text": "Arazoa mezua bidaltzen saiatzen",
  "email-invalid": "Baliogabeko e-posta",
  "email-invite": "Gonbidatu e-posta bidez",
  "email-invite-subject": "__inviter__ erabiltzaileak gonbidapen bat bidali dizu",
  "email-invite-text": "Kaixo __user__,\n\n__inviter__ erabiltzaileak \"__board__\" arbelera elkartzera gonbidatzen zaitu elkar-lanean aritzeko.\n\nJarraitu mesedez lotura hau:\n\n__url__\n\nEskerrik asko.",
  "email-resetPassword-subject": "Leheneratu zure __siteName__ guneko pasahitza",
  "email-resetPassword-text": "Kaixo __user__,\n\nZure pasahitza berrezartzeko, egin klik beheko loturan.\n\n__url__\n\nEskerrik asko.",
  "email-sent": "E-posta bidali da",
  "email-verifyEmail-subject": "Egiaztatu __siteName__ guneko zure e-posta helbidea.",
  "email-verifyEmail-text": "Kaixo __user__,\n\nZure e-posta kontua egiaztatzeko, egin klik beheko loturan.\n\n__url__\n\nEskerrik asko.",
  "enable-wip-limit": "WIP muga gaitu",
  "error-board-doesNotExist": "Arbel hau ez da existitzen",
  "error-board-notAdmin": "Arbel honetako kudeatzailea izan behar zara hori egin ahal izateko",
  "error-board-notAMember": "Arbel honetako kidea izan behar zara hori egin ahal izateko",
  "error-json-malformed": "Zure testua ez da baliozko JSON",
  "error-json-schema": "Zure JSON datuek ez dute formatu zuzenaren informazio egokia",
  "error-csv-schema": "Your CSV(Comma Separated Values)/TSV (Tab Separated Values) does not include the proper information in the correct format ",
  "error-list-doesNotExist": "Zerrenda hau ez da existitzen",
  "error-user-doesNotExist": "Erabiltzaile hau ez da existitzen",
  "error-user-notAllowSelf": "Ezin duzu zure burua gonbidatu",
  "error-user-notCreated": "Erabiltzaile hau sortu gabe dago",
  "error-username-taken": "Erabiltzaile-izen hori hartuta dago",
  "error-orgname-taken": "Erakunde izen hori dagoeneko erabiltzen ari da",
  "error-teamname-taken": "Talde izen hori dagoeneko erabiltzen ari da",
  "error-email-taken": "E-mail hori hartuta dago",
  "export-board": "Esportatu arbela",
  "export-board-json": "Esportatu arbela JSON gisa",
  "export-board-csv": "Esportatu arbela CSV gisa",
  "export-board-tsv": "Esportatu arbela TSV gisa",
  "export-board-excel": "Esportatu arbela Excel gisa",
  "user-can-not-export-excel": "Erabiltzaileak ezin du esportatu Excel gisa",
  "export-board-html": "Esportatu arbela HTLM gisa",
  "export-card": "Esportatu txartela",
  "export-card-pdf": "Esportatu txartela PDF gisa",
  "user-can-not-export-card-to-pdf": "Erabiltzaileak ezin du txartela PDF gisa esportatu",
  "exportBoardPopup-title": "Esportatu arbela",
  "exportCardPopup-title": "Esportatu txartela",
  "sort": "Ordenatu",
  "sorted": "Ordenatu da",
  "remove-sort": "Kendu ordena",
  "sort-desc": "Klik egin zerrenda ordenatzeko",
  "list-sort-by": "Ordenatu zerrenda honen arabera:",
  "list-label-modifiedAt": "Azkenekoz ikusita",
  "list-label-title": "Zerrendaren izena",
  "list-label-sort": "Your Manual Order",
  "list-label-short-modifiedAt": "(L)",
  "list-label-short-title": "(N)",
  "list-label-short-sort": "(M)",
  "filter": "Iragazi",
  "filter-cards": "Zerrendako txartelak iragazi",
  "filter-dates-label": "Iragazi dataren arabera",
  "filter-no-due-date": "Epemugarik ez",
  "filter-overdue": "Atzeratuta",
  "filter-due-today": "Gaurko",
  "filter-due-this-week": "Aste honetarako",
  "filter-due-tomorrow": "Biharko",
  "list-filter-label": "Iragazi zerrenda tituluaren arabera",
  "filter-clear": "Garbitu iragazkia",
  "filter-labels-label": "Iragazi etiketaren arabera",
  "filter-no-label": "Etiketarik ez",
  "filter-member-label": "Iragazi kidearen arabera",
  "filter-no-member": "Kiderik ez",
  "filter-assignee-label": "Iragazi esleipenaren arabera",
  "filter-no-assignee": "Esleitu gabe",
  "filter-custom-fields-label": "Iragazi eremu pertsonalizatuen arabera",
  "filter-no-custom-fields": "Eremu pertsonalizaturik ez",
  "filter-show-archive": "Erakutsi gordetako zerrendak",
  "filter-hide-empty": "Ezkutatu hutsik dauden zerrendak",
  "filter-on": "Iragazkia gaituta dago",
  "filter-on-desc": "Arbel honetako txartela iragazten ari zara. Egin klik hemen iragazkia editatzeko.",
  "filter-to-selection": "Iragazketa aukerara",
  "other-filters-label": "Beste iragazkiak",
  "advanced-filter-label": "Iragazte aurreratua",
  "advanced-filter-description": "Iragazki aurreratuak operadoreak dituen kate bat idazteko aukera ematen du: == != <= >= && || ( ) Eragileen arteko bereizle gisa espazio bat erabiltzen da. Eremu pertsonalizatu guztiak iragazi ditzakezu haien izenak eta balioak idatziz. Adibidez: Eremua1 == Balioa1. Oharra: eremuek edo balioek zuriuneak badituzte, komatxo bakarrean bildu behar dituzu. Adibidez: 'Eremua 1' == 'Balioa 1'. Kontrol-karaktere bakarrak (' \/) saltatzeko, \ erabil dezakezu. Adibidez: Field1 == I\'m. Gainera, hainbat baldintza konbina ditzakezu. Adibidez: F1 == V1 || F1 == V2. Normalean operadore guztiak ezkerretik eskuinera interpretatzen dira. Ordena alda dezakezu parentesi jarriz. Adibidez: F1 == V1 && ( F2 == V2 || F2 == V3 ). Testu-eremuak ere bilatu ditzakezu regex erabiliz: F1 == /Tes.*/i",
  "fullname": "Izen abizenak",
  "header-logo-title": "Itzuli zure arbelen orrira.",
  "hide-system-messages": "Ezkutatu sistemako mezuak",
  "headerBarCreateBoardPopup-title": "Sortu arbela",
  "home": "Hasiera",
  "import": "Inportatu",
  "impersonate-user": "Impersonate user",
  "link": "Esteka",
  "import-board": "inportatu arbela",
  "import-board-c": "Inportatu arbela",
  "import-board-title-trello": "Inportatu arbela Trellotik",
  "import-board-title-wekan": "Inportatu arbela aurrez egindako esportazio batetik",
  "import-board-title-csv": "Inportatu arbela CSV/TSV-tik",
  "from-trello": "Trellotik",
  "from-wekan": "Aurreko esportazio batetik",
  "from-csv": "CSV/TSV-tik",
  "import-board-instruction-trello": "Zure Trello arbelean, aukeratu 'Menu\", 'More', 'Print and Export', 'Export JSON', eta kopiatu jasotako testua hemen.",
  "import-board-instruction-csv": "Itsatsi zure Comma Separated Values(CSV)/ Tab Separated Values (TSV)-an .",
  "import-board-instruction-wekan": "In your board, go to 'Menu', then 'Export board', and copy the text in the downloaded file.",
  "import-board-instruction-about-errors": "If you get errors when importing board, sometimes importing still works, and board is at All Boards page.",
  "import-json-placeholder": "Isatsi baliozko JSON datuak hemen",
  "import-csv-placeholder": "Itsatsi baliozko CSV/TSV datuak hemen",
  "import-map-members": "Kideen mapa",
  "import-members-map": "Your imported board has some members. Please map the members you want to import to your users",
  "import-members-map-note": "Note: Unmapped members will be assigned to the current user.",
  "import-show-user-mapping": "Berrikusi kideen mapa",
  "import-user-select": "Pick your existing user you want to use as this member",
  "importMapMembersAddPopup-title": "Select member",
  "info": "Bertsioa",
  "initials": "Inizialak",
  "invalid-date": "Baliogabeko data",
  "invalid-time": "Baliogabeko denbora",
  "invalid-user": "Baliogabeko erabiltzailea",
  "joined": "elkartu da",
  "just-invited": "Arbel honetara gonbidatu berri zaituzte",
  "keyboard-shortcuts": "Teklatu laster-bideak",
  "label-create": "Sortu etiketa",
  "label-default": "%s etiketa (lehenetsia)",
  "label-delete-pop": "Ez dago desegiterik. Honek etiketa hau kenduko du txartel guztietatik eta bere historiala suntsitu.",
  "labels": "Etiketak",
  "language": "Hizkuntza",
  "last-admin-desc": "Ezin duzu rola aldatu gutxienez kudeatzaile bat behar delako.",
  "leave-board": "Utzi arbela",
  "leave-board-pop": "Ziur zaude __boardTitle__ utzi nahi duzula? Arbel honetako txartel guztietatik ezabatua izango zara.",
  "leaveBoardPopup-title": "Arbela utzi?",
  "link-card": "Lotura txartel honetara",
  "list-archive-cards": "Eraman zerrendako txartel guztiak biltegira",
  "list-archive-cards-pop": "Honek arbeleko zerrenda horren txartel guztiak kenduko ditu. Biltegiko txartelak ikusi eta atzera arbelera eramateko klikatu \"Menua\" >  \"Biltegia\".",
  "list-move-cards": "Lekuz aldatu zerrendako txartel guztiak",
  "list-select-cards": "Aukeratu zerrenda honetako txartel guztiak",
  "set-color-list": "Aukeratu kolorea",
  "listActionPopup-title": "Zerrendaren ekintzak",
  "settingsUserPopup-title": "Erabiltzailearen ezarpenak",
  "settingsTeamPopup-title": "Taldearen ezarpenak",
  "settingsOrgPopup-title": "Erakundearen ezarpenak",
  "swimlaneActionPopup-title": "Swimlane Actions",
  "swimlaneAddPopup-title": "Add a Swimlane below",
  "listImportCardPopup-title": "Inportatu Trello txartel bat",
  "listImportCardsTsvPopup-title": "Inportatu Excel CSV/TSV",
  "listMorePopup-title": "Gehiago",
  "link-list": "Lotura zerrenda honetara",
  "list-delete-pop": "Ekintza guztiak ekintza jariotik kenduko dira eta ezin izango duzu zerrenda berreskuratu. Ez dago desegiterik.",
  "list-delete-suggest-archive": "Eraman ahal duzu zerrenda bat biltegira arbeletik kentzeko aktibitatea mantentzen.",
  "lists": "Zerrendak",
  "swimlanes": "Errailak",
  "log-out": "Itxi saioa",
  "log-in": "Hasi saioa",
  "loginPopup-title": "Hasi saioa",
  "memberMenuPopup-title": "Kidearen ezarpenak",
  "members": "Kideak",
  "menu": "Menua",
  "move-selection": "Lekuz aldatu hautaketa",
  "moveCardPopup-title": "Lekuz aldatu txartela",
  "moveCardToBottom-title": "Eraman behera",
  "moveCardToTop-title": "Eraman gora",
  "moveSelectionPopup-title": "Lekuz aldatu hautaketa",
  "multi-selection": "Hautaketa anitza",
  "multi-selection-label": "Set label for selection",
  "multi-selection-member": "Set member for selection",
  "multi-selection-on": "Hautaketa anitza gaituta dago",
  "muted": "Mututua",
  "muted-info": "Ez zaizkizu jakinaraziko arbel honi egindako aldaketak",
  "my-boards": "Nire arbelak",
  "name": "Izena",
  "no-archived-cards": "Biltegian ez dago txartelik.",
  "no-archived-lists": "Biltegian ez dago zerrendarik.",
  "no-archived-swimlanes": "Biltegian ez dago errailik.",
  "no-results": "Emaitzarik ez",
  "normal": "Arrunta",
  "normal-desc": "Txartelak ikusi eta editatu ditzake. Ezin ditu ezarpenak aldatu.",
  "not-accepted-yet": "Gonbidapena ez da oraindik onartu",
  "notify-participate": "Receive updates to any cards you participate as creator or member",
  "notify-watch": "Jaso ikuskatzen dituzun arbel, zerrenda edo txartelen jakinarazpenak",
  "optional": "aukerazkoa",
  "or": "edo",
  "page-maybe-private": "Orri hau pribatua izan daiteke. Agian <a href='%s'>saioa hasi</a> eta gero ikusi ahal izango duzu.",
  "page-not-found": "Ez da orria aurkitu.",
  "password": "Pasahitza",
  "paste-or-dragdrop": "itsasteko, edo irudi fitxategia arrastatu eta jaregiteko (irudia besterik ez)",
  "participating": "Parte-hartzen",
  "preview": "Aurreikusi",
  "previewAttachedImagePopup-title": "Aurreikusi",
  "previewClipboardImagePopup-title": "Aurreikusi",
  "private": "Pribatua",
  "private-desc": "Arbel hau pribatua da. Arbelera gehitutako jendeak besterik ezin du ikusi eta editatu.",
  "profile": "Profila",
  "public": "Publikoa",
  "public-desc": "Arbel hau publikoa da lotura duen edonorentzat ikusgai dago eta Google bezalako bilatzaileetan agertuko da. Arbelera gehitutako kideek besterik ezin dute editatu.",
  "quick-access-description": "Jarri izarra arbel bati barra honetan lasterbide bat sortzeko",
  "remove-cover": "Kendu azala",
  "remove-from-board": "Kendu arbeletik",
  "remove-label": "Kendu etiketa",
  "listDeletePopup-title": "Ezabatu zerrenda?",
  "remove-member": "Kendu kidea",
  "remove-member-from-card": "Kendu txarteletik",
  "remove-member-pop": "Kendu __name__ (__username__) __boardTitle__ arbeletik? Kidea arbel honetako txartel guztietatik kenduko da. Jakinarazpenak bidaliko dira.",
  "removeMemberPopup-title": "Kendu kidea?",
  "rename": "Aldatu izena",
  "rename-board": "Aldatu izena arbelari",
  "restore": "Berrezarri",
  "rescue-card-description": "Show rescue dialogue before closing for unsaved card descriptions",
  "rescue-card-description-dialogue": "Overwrite current card description with your changes?",
  "card-settings":"Txartelaren ezarpenak",
  "save": "Gorde",
  "search": "Bilatu",
  "rules": "Arauak",
  "search-cards": "Bilatu arbel honetako txartel/zerrenden tituluetan, deskripzioetan eta eremu pertsonalizatuetan",
  "search-example": "Idatzi bilatzen duzun testua eta sakatu Sartu",
  "select-color": "Aukeratu kolorea",
  "select-board": "Select Board",
  "set-wip-limit-value": "Zerrenda honetako atazen muga maximoa ezarri",
  "setWipLimitPopup-title": "WIP muga ezarri",
  "shortcut-assign-self": "Esleitu zure burua txartel honetara",
  "shortcut-autocomplete-emoji": "Automatikoki osatu emojia",
  "shortcut-autocomplete-members": "Automatikoki osatu kideak",
  "shortcut-clear-filters": "Garbitu iragazki guztiak",
  "shortcut-close-dialog": "Itxi elkarrizketa-koadroa",
  "shortcut-filter-my-cards": "Iragazi nire txartelak",
  "shortcut-show-shortcuts": "Erakutsi lasterbideen zerrenda hau",
  "shortcut-toggle-filterbar": "Txandakatu iragazkiaren albo-barra",
  "shortcut-toggle-searchbar": "Toggle Search Sidebar",
  "shortcut-toggle-sidebar": "Txandakatu arbelaren albo-barra",
  "show-cards-minimum-count": "Erakutsi txartel kopurua hau baino handiagoa denean:",
  "sidebar-open": "Ireki albo-barra",
  "sidebar-close": "Itxi albo-barra",
  "signupPopup-title": "Sortu kontu bat",
  "star-board-title": "Egin klik arbel honi izarra jartzeko, zure arbelen zerrendaren goialdean agertuko da",
  "starred-boards": "Izardun arbelak",
  "starred-boards-description": "Izardun arbelak zure arbelen zerrendaren goialdean agertuko dira",
  "subscribe": "Harpidetu",
  "team": "Taldea",
  "this-board": "arbel hau",
  "this-card": "txartel hau",
  "spent-time-hours": "Erabilitako denbora (orduak)",
  "overtime-hours": "Luzapena (orduak)",
  "overtime": "Luzapena",
  "has-overtime-cards": "Luzapen txartelak ditu",
  "has-spenttime-cards": "Erabilitako denbora txartelak ditu",
  "time": "Ordua",
  "title": "Izenburua",
  "toggle-labels": "Toggle labels 1-9 for card. Multi-Selection adds labels 1-9",
  "remove-labels-multiselect": "Multi-Selection removes labels 1-9",
  "tracking": "Jarraitzen",
  "tracking-info": "Sortzaile edo kide gisa parte-hartzen duzun txartelei egindako aldaketak jakinaraziko zaizkizu.",
  "type": "Mota",
  "unassign-member": "Kendu kidea",
  "unsaved-description": "Gorde gabeko deskripzio bat duzu",
  "unwatch": "Utzi ikuskatzeari",
  "upload": "Igo",
  "upload-avatar": "Igo avatar bat",
  "uploaded-avatar": "Avatar bat igo da",
  "custom-top-left-corner-logo-image-url": "Pertsonalizatutako goiko ezkerreko izkinako logotipoaren irudiaren URLa",
  "custom-top-left-corner-logo-link-url": "Pertsonalizatutako goiko ezkerreko izkinako logotipoaren estekaren URLa",
  "custom-top-left-corner-logo-height": "Pertsonalizatutako goiko ezkerreko izkinako logotipoaren zabalera. Lehenetsia: 27",
  "custom-login-logo-image-url": "Pertsonalizatutako saioa hasteko logotipoaren irudiaren URLa",
  "custom-login-logo-link-url": "Pertsonalizatutako saioa hasteko logotipoaren estekaren URLa",
  "custom-help-link-url": "Custom Help Link URL",
  "text-below-custom-login-logo": "Pertsonalizatutako saioa hasteko logotipoaren azpiko testua",
  "automatic-linked-url-schemes": "Custom URL Schemes which should automatically be clickable. One URL Scheme per line",
  "username": "Erabiltzaile-izena",
  "import-usernames": "Inportatu erabiltzaile-izenak",
  "view-it": "Ikusi",
  "warn-list-archived": "abisua: txartel hau biltegiko zerrenda batean dago",
  "watch": "Ikuskatu",
  "watching": "Ikuskatzen",
  "watching-info": "Arbel honi egindako aldaketak jakinaraziko zaizkizu",
  "welcome-board": "Ongi etorri arbela",
  "welcome-swimlane": "Milestone 1",
  "welcome-list1": "Oinarrizkoa",
  "welcome-list2": "Aurreratua",
  "card-templates-swimlane": "Txartel txantiloiak",
  "list-templates-swimlane": "Zerrenda txantiloiak",
  "board-templates-swimlane": "Arbel txantiloiak",
  "what-to-do": "Zer egin nahi duzu?",
  "wipLimitErrorPopup-title": "Baliogabeko WIP muga",
  "wipLimitErrorPopup-dialog-pt1": "Zerrenda honetako atazen muga, WIP-en ezarritakoa baina handiagoa da",
  "wipLimitErrorPopup-dialog-pt2": "Mugitu zenbait ataza zerrenda honetatik, edo WIP muga handiagoa ezarri.",
  "admin-panel": "Kudeaketa panela",
  "settings": "Ezarpenak",
  "people": "Jendea",
  "registration": "Izen-ematea",
  "disable-self-registration": "Desgaitu nork bere burua erregistratzea",
  "disable-forgot-password": "Desgaitu ahaztutako pasahitza",
  "invite": "Gonbidatu",
  "invite-people": "Gonbidatu jendea",
  "to-boards": "Arbele(ta)ra",
  "email-addresses": "E-posta helbideak",
  "smtp-host-description": "Zure e-posta mezuez arduratzen den SMTP zerbitzariaren helbidea",
  "smtp-port-description": "Zure SMTP zerbitzariak bidalitako e-posta mezuentzat erabiltzen duen kaia.",
  "smtp-tls-description": "Gaitu TLS euskarria SMTP zerbitzariarentzat",
  "smtp-host": "SMTP ostalaria",
  "smtp-port": "SMTP kaia",
  "smtp-username": "Erabiltzaile-izena",
  "smtp-password": "Pasahitza",
  "smtp-tls": "TLS euskarria",
  "send-from": "Nork",
  "send-smtp-test": "Bidali posta elektroniko mezu bat zure buruari",
  "invitation-code": "Gonbidapen kodea",
  "email-invite-register-subject": "__inviter__ erabiltzaileak gonbidapen bat bidali dizu",
  "email-invite-register-text": "Dear __user__,\n\n__inviter__ invites you to kanban board for collaborations.\n\nPlease follow the link below:\n__url__\n\nAnd your invitation code is: __icode__\n\nThanks.",
  "email-smtp-test-subject": "SMTP probaren posta elektronikoa",
  "email-smtp-test-text": "Arrakastaz bidali duzu posta elektroniko mezua",
  "error-invitation-code-not-exist": "Gonbidapen kodea ez da existitzen",
  "error-notAuthorized": "Ez duzu orri hau ikusteko baimenik.",
  "webhook-title": "Webhook Name",
  "webhook-token": "Token (Optional for Authentication)",
  "outgoing-webhooks": "Irteerako Webhook-ak",
  "bidirectional-webhooks": "Two-Way Webhooks",
  "outgoingWebhooksPopup-title": "Irteerako Webhook-ak",
  "boardCardTitlePopup-title": "Txartelen tituluen iragazkia",
  "disable-webhook": "Disable This Webhook",
  "global-webhook": "Global Webhooks",
  "new-outgoing-webhook": "Irteera-webhook berria",
  "no-name": "(Ezezaguna)",
  "Node_version": "Nodo bertsioa",
  "Meteor_version": "Meteor bertsioa",
  "MongoDB_version": "MongoDB bertsioa",
  "MongoDB_storage_engine": "MongoDB storage engine",
  "MongoDB_Oplog_enabled": "MongoDB Oplog enabled",
  "OS_Arch": "SE Arkitektura",
  "OS_Cpus": "SE PUZ kopurua",
  "OS_Freemem": "SE Memoria librea",
  "OS_Loadavg": "SE batez besteko karga",
  "OS_Platform": "SE plataforma",
  "OS_Release": "SE kaleratzea",
  "OS_Totalmem": "SE memoria guztira",
  "OS_Type": "SE mota",
  "OS_Uptime": "SE denbora abiatuta",
  "days": "egun",
  "hours": "ordu",
  "minutes": "minutu",
  "seconds": "segundo",
  "show-field-on-card": "Erakutsi eremu hau txartelean",
  "automatically-field-on-card": "Gehitu eremua txartel berrietan",
  "always-field-on-card": "Gehitu eremua txartel guztietan",
  "showLabel-field-on-card": "Erakutsi eremuen etiketa minitxateletan",
  "showSum-field-on-list": "Show sum of fields at top of list",
  "yes": "Bai",
  "no": "Ez",
  "accounts": "Kontuak",
  "accounts-allowEmailChange": "Baimendu e-mail aldaketa",
  "accounts-allowUserNameChange": "Baimendu erabiltzaile-izena aldatzea",
  "tableVisibilityMode-allowPrivateOnly": "Boards visibility: Allow private boards only",
  "tableVisibilityMode" : "Boards visibility",
  "createdAt": "Noiz sortua",
  "modifiedAt": "Modified at",
  "verified": "Egiaztatuta",
  "active": "Gaituta",
  "card-received": "Jasota",
  "card-received-on": "Received on",
  "card-end": "End",
  "card-end-on": "Ends on",
  "editCardReceivedDatePopup-title": "Change received date",
  "editCardEndDatePopup-title": "Aldatu bukaerako data",
  "setCardColorPopup-title": "Ezarri kolorea",
  "setCardActionsColorPopup-title": "Aukeratu kolore bat",
  "setSwimlaneColorPopup-title": "Aukeratu kolore bat",
  "setListColorPopup-title": "Aukeratu kolore bat",
  "assigned-by": "Assigned By",
  "requested-by": "Requested By",
  "card-sorting-by-number": "Ordenatu txartelak zenbakiaren arabera",
  "board-delete-notice": "Behin betiko ezabatzen du. Zerrenda guztiak, txartelak eta arbel honi lotutako aktibitate guztiak galduko dituzu.",
  "delete-board-confirm-popup": "Zerrenda, txartel eta aktibitate guztiak ezabatuko dira eta ezingo dituzu berreskuratu arbelaren edukiak. Atzera bueltarik ez du.",
  "boardDeletePopup-title": "Delete Board?",
  "delete-board": "Delete Board",
  "default-subtasks-board": "Subtasks for __board__ board",
  "default": "Lehenetsia",
  "queue": "Ilara",
  "subtask-settings": "Azpiatazaren ezarpenak",
  "minicard-settings": "Minitxartelaren ezarpenak",
  "boardSubtaskSettingsPopup-title": "Arbeleko azpiatazaren ezarpenak",
  "boardCardSettingsPopup-title": "Txartelaren ezarpenak",
  "boardMinicardSettingsPopup-title": "Minitxartelaren ezarpenak",
  "deposit-subtasks-board": "Ipini azpiatazak arbel honetan:",
  "deposit-subtasks-list": "Landing list for subtasks deposited here:",
  "show-parent-in-minicard": "Erakutsi gurasoa minitxartelean:",
  "description-on-minicard": "Description on minicard",
  "prefix-with-full-path": "Prefix with full path",
  "prefix-with-parent": "Prefix with parent",
  "subtext-with-full-path": "Subtext with full path",
  "subtext-with-parent": "Subtext with parent",
  "change-card-parent": "Aldatu txartelaren gurasoa",
  "parent-card": "Guraso-txartela",
  "source-board": "Jatorrizko arbela",
  "no-parent": "Don't show parent",
  "activity-added-label": "added label '%s' to %s",
  "activity-removed-label": "removed label '%s' from %s",
  "activity-delete-attach": "deleted an attachment from %s",
  "activity-added-label-card": "added label '%s'",
  "activity-removed-label-card": "removed label '%s'",
  "activity-delete-attach-card": "deleted an attachment",
  "activity-set-customfield": "set custom field '%s' to '%s' in %s",
  "activity-unset-customfield": "unset custom field '%s' in %s",
  "r-rule": "Rule",
  "r-add-trigger": "Add trigger",
  "r-add-action": "Add action",
  "r-board-rules": "Board rules",
  "r-add-rule": "Add rule",
  "r-view-rule": "View rule",
  "r-delete-rule": "Delete rule",
  "r-new-rule-name": "New rule title",
  "r-no-rules": "No rules",
  "r-trigger": "Trigger",
  "r-action": "Action",
  "r-when-a-card": "When a card",
  "r-is": "is",
  "r-is-moved": "is moved",
  "r-added-to": "Added to",
  "r-removed-from": "Removed from",
  "r-the-board": "the board",
  "r-list": "list",
  "set-filter": "Set Filter",
  "r-moved-to": "Moved to",
  "r-moved-from": "Moved from",
  "r-archived": "Biltegira eraman da",
  "r-unarchived": "Biltegitik berreskuratu da",
  "r-a-card": "a card",
  "r-when-a-label-is": "When a label is",
  "r-when-the-label": "When the label",
  "r-list-name": "list name",
  "r-when-a-member": "When a member is",
  "r-when-the-member": "When the member",
  "r-name": "name",
  "r-when-a-attach": "When an attachment",
  "r-when-a-checklist": "When a checklist is",
  "r-when-the-checklist": "When the checklist",
  "r-completed": "Completed",
  "r-made-incomplete": "Made incomplete",
  "r-when-a-item": "When a checklist item is",
  "r-when-the-item": "When the checklist item",
  "r-checked": "Checked",
  "r-unchecked": "Unchecked",
  "r-move-card-to": "Eraman txartela hona:",
  "r-top-of": "Top of",
  "r-bottom-of": "Bottom of",
  "r-its-list": "its list",
  "r-archive": "Eraman biltegira",
  "r-unarchive": "Biltegitik berreskuratu",
  "r-card": "txartela",
  "r-add": "Gehitu",
  "r-remove": "Kendu",
  "r-label": "label",
  "r-member": "member",
  "r-remove-all": "Kendu txarteleko kide guztiak",
  "r-set-color": "Set color to",
  "r-checklist": "kontrol-zerrenda",
  "r-check-all": "Check all",
  "r-uncheck-all": "Uncheck all",
  "r-items-check": "kontrol-zerrendaren elementuak",
  "r-check": "Check",
  "r-uncheck": "Uncheck",
  "r-item": "item",
  "r-of-checklist": "kontrol-zerrendatik",
  "r-send-email": "Send an email",
  "r-to": "honi",
  "r-of": "of",
  "r-subject": "gaia",
  "r-rule-details": "Rule details",
  "r-d-move-to-top-gen": "Eraman txartela zerrenda honen goiko aldera",
  "r-d-move-to-top-spec": "Eraman txartela zerrendaren goiko aldera",
  "r-d-move-to-bottom-gen": "Eraman txartela zerrenda honen beheko aldera",
  "r-d-move-to-bottom-spec": "Eraman txartela zerrendaren beheko aldera",
  "r-d-send-email": "Bidali mezu elektronikoa",
  "r-d-send-email-to": "honi",
  "r-d-send-email-subject": "gaia",
  "r-d-send-email-message": "mezua",
  "r-d-archive": "Eraman txartela biltegira",
  "r-d-unarchive": "Berreskuratu txartela biltegitik",
  "r-d-add-label": "Gehitu etiketa",
  "r-d-remove-label": "Kendu etiketa",
  "r-create-card": "Sortu txartel berria",
  "r-in-list": "zerrendan",
  "r-in-swimlane": "in swimlane",
  "r-d-add-member": "Gehitu kide bat",
  "r-d-remove-member": "Kendu kide bat",
  "r-d-remove-all-member": "Kendu kide guztiak",
  "r-d-check-all": "Markatu zerrenda bateko elementu guztiak",
  "r-d-uncheck-all": "Desmarkatu zerrenda bateko elementu guztiak",
  "r-d-check-one": "Markatu elementua",
  "r-d-uncheck-one": "Desmarkatu elementua",
  "r-d-check-of-list": "kontrol-zerrendatik",
  "r-d-add-checklist": "Gehitu kontrol-zerrenda",
  "r-d-remove-checklist": "Kendu kontrol-zerrenda",
  "r-by": "by",
  "r-add-checklist": "Gehitu kontrol-zerrenda",
  "r-with-items": "elementurekin",
  "r-items-list": "1elementua,2elementua,3elementua",
  "r-add-swimlane": "Add swimlane",
  "r-swimlane-name": "swimlane name",
  "r-board-note": "Note: leave a field empty to match every possible value. ",
  "r-checklist-note": "Oharra: kontrol-zerrendaren elementuak idatzi behar dira koma bidez bereizita.",
  "r-when-a-card-is-moved": "Txartela beste zerrendara eramatean",
  "r-set": "Ezarri",
  "r-update": "Eguneratu",
  "r-datefield": "date field",
  "r-df-start-at": "start",
  "r-df-due-at": "due",
  "r-df-end-at": "end",
  "r-df-received-at": "jasota",
  "r-to-current-datetime": "to current date/time",
  "r-remove-value-from": "Remove value from",
  "r-link-card": "Link card to",
  "ldap": "LDAP",
  "oauth2": "OAuth2",
  "cas": "CAS",
  "authentication-method": "Autentifikazio metodoa",
  "authentication-type": "Autentifikazio mota",
  "custom-product-name": "Custom Product Name",
  "layout": "Diseinua",
  "hide-logo": "Ezkutatu logoa",
  "hide-card-counter-list": "Ezkutatu txartelen kontagailuen zerrenda arbel guztietan",
  "hide-board-member-list": "Ezkutatu kideen zerrenda arbel guztietan",
  "add-custom-html-after-body-start": "Add Custom HTML after <body> start",
  "add-custom-html-before-body-end": "Add Custom HTML before </body> end",
  "error-undefined": "Something went wrong",
  "error-ldap-login": "An error occurred while trying to login",
  "display-authentication-method": "Display Authentication Method",
  "oidc-button-text": "Customize the OIDC button text",
  "default-authentication-method": "Default Authentication Method",
  "duplicate-board": "Duplicate Board",
  "org-number": "The number of organizations is: ",
  "team-number": "The number of teams is: ",
  "people-number": "The number of people is: ",
  "swimlaneDeletePopup-title": "Delete Swimlane ?",
  "swimlane-delete-pop": "All actions will be removed from the activity feed and you won't be able to recover the swimlane. There is no undo.",
  "restore-all": "Restore all",
  "delete-all": "Delete all",
  "loading": "Loading, please wait.",
  "previous_as": "last time was",
  "act-a-dueAt": "modified due time to \nWhen: __timeValue__\nWhere: __card__\n previous due was __timeOldValue__",
  "act-a-endAt": "modified ending time to __timeValue__ from (__timeOldValue__)",
  "act-a-startAt": "modified starting time to __timeValue__ from (__timeOldValue__)",
  "act-a-receivedAt": "modified received time to __timeValue__ from (__timeOldValue__)",
  "a-dueAt": "modified due time to be",
  "a-endAt": "modified ending time to be",
  "a-startAt": "modified starting time to be",
  "a-receivedAt": "modified received time to be",
  "almostdue": "current due time %s is approaching",
  "pastdue": "current due time %s is past",
  "duenow": "current due time %s is today",
  "act-newDue": "__list__/__card__ has 1st due reminder [__board__]",
  "act-withDue": "__list__/__card__ due reminders [__board__]",
  "act-almostdue": "was reminding the current due (__timeValue__) of __card__ is approaching",
  "act-pastdue": "was reminding the current due (__timeValue__) of __card__ is past",
  "act-duenow": "was reminding the current due (__timeValue__) of __card__ is now",
  "act-atUserComment": "You were mentioned in [__board__] __list__/__card__",
  "delete-user-confirm-popup": "Are you sure you want to delete this account? There is no undo.",
  "delete-team-confirm-popup": "Are you sure you want to delete this team? There is no undo.",
  "delete-org-confirm-popup": "Are you sure you want to delete this organization? There is no undo.",
  "accounts-allowUserDelete": "Allow users to self delete their account",
  "hide-minicard-label-text": "Ezkutatu minitxartelaren etiketaren testua",
  "show-desktop-drag-handles": "Show desktop drag handles",
  "assignee": "Assignee",
  "cardAssigneesPopup-title": "Assignee",
  "addmore-detail": "Add a more detailed description",
  "show-on-card": "Erakutsi txartelan",
  "show-on-minicard": "Show on Minicard",
  "new": "New",
  "editOrgPopup-title": "Edit Organization",
  "newOrgPopup-title": "New Organization",
  "editTeamPopup-title": "Edit Team",
  "newTeamPopup-title": "New Team",
  "editUserPopup-title": "Edit User",
  "newUserPopup-title": "New User",
  "notifications": "Notifications",
  "help": "Help",
  "view-all": "View All",
  "filter-by-unread": "Filter by Unread",
  "mark-all-as-read": "Mark all as read",
  "remove-all-read": "Remove all read",
  "allow-rename": "Allow Rename",
  "allowRenamePopup-title": "Allow Rename",
  "start-day-of-week": "Set day of the week start",
  "monday": "Monday",
  "tuesday": "Tuesday",
  "wednesday": "Wednesday",
  "thursday": "Thursday",
  "friday": "Friday",
  "saturday": "Saturday",
  "sunday": "Sunday",
  "status": "Status",
  "swimlane": "Swimlane",
  "owner": "Owner",
  "last-modified-at": "Last modified at",
  "last-activity": "Last activity",
  "voting": "Voting",
  "archived": "Gordeta",
  "delete-linked-card-before-this-card": "Ezin duzu txartel hau ezabatu estekatuta dituen txartelak ezabatu arte",
  "delete-linked-cards-before-this-list": "Ezin duzu zerrenda hau ezabatu honen txarteleei estekatutako txartelak ezabatu arte",
  "hide-checked-items": "Hide checked items",
  "task": "Ataza",
  "create-task": "Sortu ataza",
  "ok": "OK",
  "organizations": "Organizations",
  "teams": "Teams",
  "displayName": "Display Name",
  "shortName": "Short Name",
  "website": "Website",
  "person": "Person",
  "my-cards": "Nire txartelak",
  "card": "Txartela",
  "list": "List",
  "board": "Board",
  "context-separator": "/",
  "myCardsViewChange-title": "My Cards View",
  "myCardsViewChangePopup-title": "My Cards View",
  "myCardsViewChange-choice-boards": "Arbelak",
  "myCardsViewChange-choice-table": "Table",
  "myCardsSortChange-title": "Ordenatu nire txartelak",
  "myCardsSortChangePopup-title": "Ordenatu nire txartelak",
  "myCardsSortChange-choice-board": "By Board",
  "myCardsSortChange-choice-dueat": "By Due Date",
  "dueCards-title": "Txartelen epemuga",
  "dueCardsViewChange-title": "Txartelen epemugen ikuspegia",
  "dueCardsViewChangePopup-title": "Txartelen epemugen ikuspegia",
  "dueCardsViewChange-choice-me": "Me",
  "dueCardsViewChange-choice-all": "All Users",
  "dueCardsViewChange-choice-all-description": "Erabiltzaileak baimena duen arbeletako *Epemuga* data duten txartel osatugabe guztiak erakusten ditu.",
  "broken-cards": "Puskatutako txartelak",
  "board-title-not-found": "Board '%s' not found.",
  "swimlane-title-not-found": "Swimlane '%s' not found.",
  "list-title-not-found": "List '%s' not found.",
  "label-not-found": "Label '%s' not found.",
  "label-color-not-found": "Label color %s not found.",
  "user-username-not-found": "Username '%s' not found.",
  "comment-not-found": "Ez da aurkitu '%s' testua iruzkinetan duen txartelik..",
  "org-name-not-found": "Organization '%s' not found.",
  "team-name-not-found": "Team '%s' not found.",
  "globalSearch-title": "Search All Boards",
  "no-cards-found": "Ez da txartelik aurkitu",
  "one-card-found": "Txartel bat aurkitu da",
  "n-cards-found": "%s txartel aurkitu dira",
  "n-n-of-n-cards-found": "__start__-__end__ of __total__ Cards Found",
  "operator-board": "board",
  "operator-board-abbrev": "b",
  "operator-swimlane": "swimlane",
  "operator-swimlane-abbrev": "s",
  "operator-list": "list",
  "operator-list-abbrev": "l",
  "operator-label": "label",
  "operator-label-abbrev": "#",
  "operator-user": "user",
  "operator-user-abbrev": "@",
  "operator-member": "member",
  "operator-member-abbrev": "m",
  "operator-assignee": "assignee",
  "operator-assignee-abbrev": "a",
  "operator-creator": "creator",
  "operator-status": "status",
  "operator-due": "due",
  "operator-created": "created",
  "operator-modified": "modified",
  "operator-sort": "sort",
  "operator-comment": "comment",
  "operator-has": "has",
  "operator-limit": "limit",
  "operator-debug": "debug",
  "operator-org": "org",
  "operator-team": "team",
  "predicate-archived": "gordeta",
  "predicate-open": "open",
  "predicate-ended": "ended",
  "predicate-all": "all",
  "predicate-overdue": "overdue",
  "predicate-week": "week",
  "predicate-month": "month",
  "predicate-quarter": "quarter",
  "predicate-year": "year",
  "predicate-due": "due",
  "predicate-modified": "modified",
  "predicate-created": "created",
  "predicate-attachment": "attachment",
  "predicate-description": "description",
  "predicate-checklist": "kontrol-zerrenda",
  "predicate-start": "start",
  "predicate-end": "end",
  "predicate-assignee": "assignee",
  "predicate-member": "member",
  "predicate-public": "public",
  "predicate-private": "private",
  "predicate-selector": "selector",
  "predicate-projection": "projection",
  "operator-unknown-error": "%s is not an operator",
  "operator-number-expected": "operator __operator__ expected a number, got '__value__'",
  "operator-sort-invalid": "sort of '%s' is invalid",
  "operator-status-invalid": "'%s' is not a valid status",
  "operator-has-invalid": "%s is not a valid existence check",
  "operator-limit-invalid": "%s is not a valid limit.  Limit should be a positive integer.",
  "operator-debug-invalid": "%s is not a valid debug predicate",
  "next-page": "Next Page",
  "previous-page": "Previous Page",
  "heading-notes": "Notes",
  "globalSearch-instructions-heading": "Search Instructions",
  "globalSearch-instructions-description": "Searches can include operators to refine the search.  Operators are specified by writing the operator name and value separated by a colon.  For example, an operator specification of `list:Blocked` would limit the search to cards that are contained in a list named *Blocked*.  If the value contains spaces or special characters it must be enclosed in quotation marks (e.g. `__operator_list__:\"To Review\"`).",
  "globalSearch-instructions-operators": "Available operators:",
  "globalSearch-instructions-operator-board": "`__operator_board__:<title>` - cards in boards matching the specified *<title>*",
  "globalSearch-instructions-operator-list": "`__operator_list__:<title>` - cards in lists matching the specified *<title>*",
  "globalSearch-instructions-operator-swimlane": "`__operator_swimlane__:<title>` - cards in swimlanes matching the specified *<title>*",
  "globalSearch-instructions-operator-comment": "`__operator_comment__:<text>` - cards with a comment containing *<text>*.",
  "globalSearch-instructions-operator-label": "`__operator_label__:<color>` `__operator_label__:<name>` - cards that have a label matching *<color>* or *<name>",
  "globalSearch-instructions-operator-hash": "`__operator_label_abbrev__<name|color>` - shorthand for `__operator_label__:<color>` or `__operator_label__:<name>`",
  "globalSearch-instructions-operator-user": "`__operator_user__:<username>` - cards where *<username>* is a *member* or *assignee*",
  "globalSearch-instructions-operator-at": "`__operator_user_abbrev__username` - shorthand for `user:<username>`",
  "globalSearch-instructions-operator-member": "`__operator_member__:<username>` - cards where *<username>* is a *member*",
  "globalSearch-instructions-operator-assignee": "`__operator_assignee__:<username>` - cards where *<username>* is an *assignee*",
  "globalSearch-instructions-operator-creator": "`__operator_creator__:<username>` - cards where *<username>* is the card's creator",
  "globalSearch-instructions-operator-org": "`__operator_org__:<display name|short name>` - cards belonging to a board assigned to organization *<name>*",
  "globalSearch-instructions-operator-team": "`__operator_team__:<display name|short name>` - cards belonging to a board assigned to team *<name>*",
  "globalSearch-instructions-operator-due": "`__operator_due__:<n>` - cards which are due up to *<n>* days from now.  `__operator_due__:__predicate_overdue__ lists all cards past their due date.",
  "globalSearch-instructions-operator-created": "`__operator_created__:<n>` - cards which were created *<n>* days ago or less",
  "globalSearch-instructions-operator-modified": "`__operator_modified__:<n>` - cards which were modified *<n>* days ago or less",
  "globalSearch-instructions-operator-status": "`__operator_status__:<status>` - where *<status>* is one of the following:",
  "globalSearch-instructions-status-archived": "`__predicate_archived__` - archived cards",
  "globalSearch-instructions-status-all": "`__predicate_all__` - all archived and unarchived cards",
  "globalSearch-instructions-status-ended": "`__predicate_ended__` - cards with an end date",
  "globalSearch-instructions-status-public": "`__predicate_public__` - cards only in public boards",
  "globalSearch-instructions-status-private": "`__predicate_private__` - cards only in private boards",
  "globalSearch-instructions-operator-has": "`__operator_has__:<field>` - where *<field>* is one of `__predicate_attachment__`, `__predicate_checklist__`, `__predicate_description__`, `__predicate_start__`, `__predicate_due__`, `__predicate_end__`, `__predicate_assignee__` or `__predicate_member__`.  Placing a `-` in front of *<field>* searches for the absence of a value in that field (e.g. `has:-due` searches for cards without a due date).",
  "globalSearch-instructions-operator-sort": "`__operator_sort__:<sort-name>` - where *<sort-name>* is one of `__predicate_due__`, `__predicate_created__` or `__predicate_modified__`.  For a descending sort, place a `-` in front of the sort name.",
  "globalSearch-instructions-operator-limit": "`__operator_limit__:<n>` - where *<n>* is a positive integer expressing the number of cards to be displayed per page.",
  "globalSearch-instructions-notes-1": "Multiple operators may be specified.",
  "globalSearch-instructions-notes-2": "Similar operators are *OR*ed together.  Cards that match any of the conditions will be returned.\n`__operator_list__:Available __operator_list__:Blocked` would return cards contained in any list named *Blocked* or *Available*.",
  "globalSearch-instructions-notes-3": "Differing operators are *AND*ed together.  Only cards that match all of the differing operators are returned.  `__operator_list__:Available __operator_label__:red` returns only cards in the list *Available* with a *red* label.",
  "globalSearch-instructions-notes-3-2": "Days can be specified as a positive or negative integer or using `__predicate_week__`, `__predicate_month__`, `__predicate_quarter__` or `__predicate_year__` for the current period.",
  "globalSearch-instructions-notes-4": "Text searches are case insensitive.",
  "globalSearch-instructions-notes-5": "Berez, gordetako txartelak ez dira bilatzen",
  "link-to-search": "Link to this search",
  "excel-font": "Arial",
  "number": "Zenbakia",
  "label-colors": "Label Colors",
  "label-names": "Label Names",
  "archived-at": "hemen gordeta:",
  "sort-cards": "Ordenatu txartelak",
  "cardsSortPopup-title": "Ordenatu txartelak",
  "due-date": "Due Date",
  "server-error": "Server Error",
  "server-error-troubleshooting": "Please submit the error generated by the server.\nFor a snap installation, run: `sudo snap logs wekan.wekan`\nFor a Docker installation, run: `sudo docker logs wekan-app`",
  "title-alphabetically": "Title (Alphabetically)",
  "created-at-newest-first": "Created At (Newest First)",
  "created-at-oldest-first": "Created At (Oldest First)",
  "links-heading": "Links",
  "hide-system-messages-of-all-users": "Hide system messages of all users",
  "now-system-messages-of-all-users-are-hidden": "Now system messages of all users are hidden",
  "move-swimlane": "Move Swimlane",
  "moveSwimlanePopup-title": "Move Swimlane",
  "custom-field-stringtemplate": "Kate txantiloia",
  "custom-field-stringtemplate-format": "Format (use %{value} as placeholder)",
  "custom-field-stringtemplate-separator": "Separator (use &#32; or &nbsp; for a space)",
  "custom-field-stringtemplate-item-placeholder": "Press enter to add more items",
  "creator": "Creator",
  "filesReportTitle": "Files Report",
  "reports": "Reports",
  "rulesReportTitle": "Rules Report",
  "boardsReportTitle": "Boards Report",
  "cardsReportTitle": "Cards Report",
  "copy-swimlane": "Copy Swimlane",
  "copySwimlanePopup-title": "Copy Swimlane",
  "display-card-creator": "Erakutsi txartelaren sortzailea",
  "wait-spinner": "Wait Spinner",
  "Bounce": "Bounce Wait Spinner",
  "Cube": "Cube Wait Spinner",
  "Cube-Grid": "Cube-Grid Wait Spinner",
  "Dot": "Dot Wait Spinner",
  "Double-Bounce": "Double Bounce Wait Spinner",
  "Rotateplane": "Rotateplane Wait Spinner",
  "Scaleout": "Scaleout Wait Spinner",
  "Wave": "Wave Wait Spinner",
  "maximize-card": "Maximizatu txartela",
  "minimize-card": "Minimizatu txartela",
  "delete-org-warning-message": "Can not delete this organization, there is at least one user that belongs to it",
  "delete-team-warning-message": "Can not delete this team, there is at least one user that belongs to it",
  "subject": "Subject",
  "details": "Details",
  "carbon-copy": "Carbon Copy (Cc:)",
  "ticket": "Ticket",
  "tickets": "Tickets",
  "ticket-number": "Ticket Number",
  "open": "Open",
  "pending": "Pending",
  "closed": "Closed",
  "resolved": "Resolved",
  "cancelled": "Cancelled",
  "history": "History",
  "request": "Request",
  "requests": "Requests",
  "help-request": "Help Request",
  "editCardSortOrderPopup-title": "Change Sorting",
  "cardDetailsPopup-title": "Txartelaren zehetasunak",
  "add-teams": "Add teams",
  "add-teams-label": "Added teams are displayed below:",
  "remove-team-from-table": "Are you sure you want to remove this team from the board ?",
  "confirm-btn": "Confirm",
  "remove-btn": "Kendu",
  "filter-card-title-label": "Iragazi txartelaren tituluaren arabera",
  "invite-people-success": "Invitation to register sent with success",
  "invite-people-error": "Error while sending invitation to register",
  "can-invite-if-same-mailDomainName": "Email domain name",
  "to-create-teams-contact-admin": "To create teams, please contact the administrator.",
  "Node_heap_total_heap_size": "Node heap: total heap size",
  "Node_heap_total_heap_size_executable": "Node heap: total heap size executable",
  "Node_heap_total_physical_size": "Node heap: total physical size",
  "Node_heap_total_available_size": "Node heap: total available size",
  "Node_heap_used_heap_size": "Node heap: used heap size",
  "Node_heap_heap_size_limit": "Node heap: heap size limit",
  "Node_heap_malloced_memory": "Node heap: malloced memory",
  "Node_heap_peak_malloced_memory": "Node heap: peak malloced memory",
  "Node_heap_does_zap_garbage": "Node heap: does zap garbage",
  "Node_heap_number_of_native_contexts": "Node heap: number of native contexts",
  "Node_heap_number_of_detached_contexts": "Node heap: number of detached contexts",
  "Node_memory_usage_rss": "Node memory usage: resident set size",
  "Node_memory_usage_heap_total": "Node memory usage: total size of the allocated heap",
  "Node_memory_usage_heap_used": "Node memory usage: actual memory used",
  "Node_memory_usage_external": "Node memory usage: external",
  "add-organizations": "Add organizations",
  "add-organizations-label": "Added organizations are displayed below:",
  "remove-organization-from-board": "Are you sure you want to remove this organization from this board ?",
  "to-create-organizations-contact-admin": "To create organizations, please contact administrator.",
  "custom-legal-notice-link-url": "Custom legal notice page URL",
  "acceptance_of_our_legalNotice": "By continuing, you accept our",
  "legalNotice": "legal notice",
  "copied": "Copied!",
  "checklistActionsPopup-title": "Checklist Actions",
  "moveChecklist": "Move Checklist",
  "moveChecklistPopup-title": "Move Checklist",
  "newlineBecomesNewChecklistItem": "Newline becomes new checklist item",
  "copyChecklist": "Copy Checklist",
  "copyChecklistPopup-title": "Copy Checklist",
  "card-show-lists": "Card Show Lists",
  "subtaskActionsPopup-title": "Subtask Actions",
  "attachmentActionsPopup-title": "Attachment Actions",
  "attachment-move-storage-fs": "Move attachment to filesystem",
  "attachment-move-storage-gridfs": "Move attachment to GridFS",
  "attachment-move-storage-s3": "Move attachment to S3",
  "attachment-move": "Move Attachment",
  "move-all-attachments-to-fs": "Move all attachments to filesystem",
  "move-all-attachments-to-gridfs": "Move all attachments to GridFS",
  "move-all-attachments-to-s3": "Move all attachments to S3",
  "move-all-attachments-of-board-to-fs": "Move all attachments of board to filesystem",
  "move-all-attachments-of-board-to-gridfs": "Move all attachments of board to GridFS",
  "move-all-attachments-of-board-to-s3": "Move all attachments of board to S3",
  "path": "Path",
  "version-name": "Version-Name",
  "size": "Size",
  "storage": "Storage",
  "action": "Action",
  "board-title": "Board Title",
  "attachmentRenamePopup-title": "Aldatu izena",
  "uploading": "Uploading",
  "remaining_time": "Remaining time",
  "speed": "Speed",
  "progress": "Progress",
  "password-again": "Password (again)",
  "if-you-already-have-an-account": "If you already have an account",
  "register": "Register",
  "forgot-password": "Forgot password",
  "minicardDetailsActionsPopup-title": "Txartelaren zehetasunak",
  "Mongo_sessions_count": "Mongo sessions count",
  "change-visibility": "Aldatu ikusgaitasuna"
}
